html {
    display: flex;
    justify-content: center;
    background-color: #322B93;
}
body {
    background-color: #ffffff;
    width: 80%;
    padding: 20px;
    border-radius: 20px;
    margin-top: 30px;
    
}
h1.display-4 {
    font-size: 40px;
}
header {
    padding: 10px 0;
}
.navbar-brand img {
    width: 150px;
}
.modal {
    display: none;
}